form {
    margin: 0px;
    padding: 0px;
}

.fTextBox {
    width:600px;
    height:100px;
    font-family:verdana,arial,sans-serif;
    font-size:11px;
    border:solid 1px #ccc;
    background-image: url(textbg.gif);
    background-repeat: repeat-x;
    padding: 5px;
}
.frmSubmit {
    font-family:arial,sans-serif;
    font-size:21px;
    letter-spacing:-1px;
    font-weight:bold;
    padding:5px;
    margin:10px;
    cursor:pointer;    
}
.frmBoxSettings {
    width: 200px;
    height: 16px;
    line-height: 13px;
    font-size: 13px;
    float: left;
}
.ajaxResults {
    margin: 10px 0px 0px 0px;    
}
div.error {
    padding: 5px;
    background-color: #ffe8e9;
    border: solid 1px #ffaeb3;
    color: #910007;
    font-weight: bold;
}
div.msg {
    margin: 0px 0px 5px 0px;
    padding: 5px;
    background-color: #fbfef5;
    border: solid 1px #eafac9;
    color: #648e0d;
    width: 600px;
}